datatable:
    common: []
    datatable:
        searchPlaceholder: ''
        emptyTable: 'Engin gögn eru í þessari töflu'
        info: 'Sýni _START_ til _END_ af _TOTAL_ færslum'
        infoEmpty: 'Sýni 0 til 0 af 0 færslum'
        infoFiltered: '(síað út frá _MAX_ færslum)'
        infoPostFix: ''
        infoThousands: .
        lengthMenu: 'Sýna _MENU_ færslur'
        loadingRecords: Hleð...
        processing: Úrvinnsla...
        search: 'Leita:'
        zeroRecords: 'Engar færslur fundust'
        paginate:
            first: Fyrsta
            last: Síðasta
            next: Næsta
            previous: Fyrri
        aria:
            sortAscending: ': virkja til að raða dálki í hækkandi röð'
            sortDescending: ': virkja til að raða dálki lækkandi í röð'
